<script>
jQuery(document).ready(function() {

	// Uploading files

	jQuery('#upload_imgplaylist_button').click(function(event) {
		var file_frame;
		event.preventDefault();
		// If the media frame already exists, reopen it.
		if ( file_frame ) {
			file_frame.open();
			return;
		}
		// Create the media frame.
		file_frame = wp.media.frames.file_frame = wp.media({
			title: jQuery( this ).data( 'uploader_title' ),
			button: {
			text: jQuery( this ).data( 'uploader_button_text' ),
			},
			multiple: false // Set to true to allow multiple files to be selected
		});
		// When an image is selected, run a callback.
		file_frame.on( 'select', function() {
			// We set multiple to false so only get one image from the uploader
			attachment = file_frame.state().get('selection').first().toJSON();
			// Do something with attachment.id and/or attachment.url here
			jQuery('#imgplaylist').val(attachment.url);
		});
		// Finally, open the modal
		file_frame.open();
	});


});
</script>




<div class="wrap">
	<div id="lbg_logo">
			<h2><?php esc_html_e('Playlist for player:', 'vp3-html5' );?> <span style="color:#FF0000; font-weight:bold;"><?php echo esc_attr($_SESSION['xname'])?> - <?php esc_html_e('ID', 'vp3-html5' );?> #<?php echo esc_html($_SESSION['xid'])?></span> - <?php esc_html_e('Add New', 'vp3-html5' );?></h2>
 	</div>

    <form method="POST" enctype="multipart/form-data" id="form-add-playlist-record">
	    <input name="playerid" type="hidden" value="<?php echo esc_attr($_SESSION['xid'])?>" />
		<table class="wp-list-table widefat fixed pages" cellspacing="0">
		  <tr>
		    <td align="left" valign="middle" width="25%">&nbsp;</td>
		    <td align="left" valign="middle" width="77%"><a href="?page=LBG_VP3_HTML5_Playlist" style="padding-left:25%;"><?php esc_html_e('Back to Playlist', 'vp3-html5' );?></a></td>
		  </tr>
		  <tr>
		    <td colspan="2" align="center" valign="middle">&nbsp;</td>
		  </tr>
		  <tr>
		    <td align="right" valign="middle" class="row-title"><?php esc_html_e('Set It First', 'vp3-html5' );?></td>
		    <td align="left" valign="top"><input name="setitfirst" type="checkbox" id="setitfirst" value="0" />
		      <label for="setitfirst"></label></td>
	      </tr>
		  <tr>
		    <td align="right" valign="middle" class="row-title"><?php esc_html_e('Title', 'vp3-html5' );?></td>
		    <td align="left" valign="top"><input name="title" type="text" size="80" id="title" value="<?php echo (array_key_exists('title', $_POST))?esc_attr($_POST['title']):''?>"/></td>
		  </tr>
		  <tr>
		    <td align="right" valign="middle" class="row-title"><?php esc_html_e('Description', 'vp3-html5' );?></td>
		    <td align="left" valign="top">
            <textarea name="desc" id="desc" cols="75" rows="6"><?php echo (array_key_exists('desc', $_POST))?esc_attr($_POST['desc']):''?></textarea>
            </td>
		  </tr>
		  <tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e('Playlist Image', 'vp3-html5' );?></td>
		    <td align="left" valign="top"><input name="imgplaylist" type="text" id="imgplaylist" size="80" value="<?php echo (array_key_exists('imgplaylist', $_POST))?esc_attr($_POST['imgplaylist']):''?>" /> <input name="upload_imgplaylist_button" type="button" id="upload_imgplaylist_button" value="Upload Image" />
		      <br />
		      Enter an URL or upload an image</td>
	      </tr>

        <tr>
			    <td align="right" valign="top" class="row-title"><?php esc_html_e('Start Time', 'vp3-html5' );?></td>
			    <td align="left" valign="top"><input name="startpoint" type="text" size="60" id="startpoint" value="<?php echo (array_key_exists('startpoint', $_POST))?esc_attr($_POST['startpoint']):''?>"/> HH:MM:SS</td>
		      </tr>
					<tr>
				    <td align="right" valign="top" class="row-title"><?php esc_html_e('End Time', 'vp3-html5' );?></td>
				    <td align="left" valign="top"><input name="endpoint" type="text" size="60" id="endpoint" value="<?php echo (array_key_exists('endpoint', $_POST))?esc_attr($_POST['endpoint']):''?>"/> HH:MM:SS</td>
			      </tr>
		  <tr>
            <td align="right" valign="top" class="row-title">&nbsp;</td>
		    <td align="left" valign="top">&nbsp;</td>
	      </tr>
		  <tr>
		    <td colspan="2" align="center" valign="middle"><input name="Submit" id="Submit" type="submit" class="button-primary" value="Add Record"></td>
		  </tr>
		</table>
  </form>






</div>
