<style type="text/css">
.lbg_subtitle {color:#21759b;
	font-weight:bold;
	font-size:14px;
}
.regGray {	font-weight:normal;
	color:#555555;
}
.regb {	font-weight:bold;
}
</style>
<div class="wrap">
<div id="lbg_logo">
			<h2><?php esc_html_e( 'Help', 'vp3-html5' );?></h2>
  </div>
<p><?php esc_html_e( 'This plugin requires at least WordPress 3.0', 'vp3-html5' );?></p>
<ul class="lbg_list-1">
  <li><a href="#videotutorials"><?php esc_html_e( 'Video Tutorials', 'vp3-html5' );?></a></li>
  <li><a href="#instalation"><?php esc_html_e( 'Plugin Instalation', 'vp3-html5' );?></a></li>
  <li><a href="#structure"><?php esc_html_e( 'Files &amp; Folders Structure', 'vp3-html5' );?></a></li>
  <li><a href="#manageplayers"><?php esc_html_e( 'Manage Players', 'vp3-html5' );?></a></li>
  <li><a href="#settings"><?php esc_html_e( 'Player Settings', 'vp3-html5' );?></a></li>
  <li><a href="#playlist"><?php esc_html_e( 'Playlist', 'vp3-html5' );?></a></li>
  <li><a href="#facebook_share"><?php esc_html_e( 'FaceBook Share', 'vp3-html5' );?></a></li>
  <li><a href="#shortcode"><?php esc_html_e( 'ShortCode', 'vp3-html5' );?></a></li>
  <li>.<a href="#htaccess"><?php esc_html_e( 'htaccess', 'vp3-html5' );?></a></li>
</ul>
<p>&nbsp;</p>
<p>&nbsp;</p>
<p><span class="lbg_subtitle"><a name="videotutorials" id="videotutorials"></a><?php esc_html_e( 'Video Tutorials', 'vp3-html5' );?></span></p>
<p><?php esc_html_e( 'Step 1: Installation', 'vp3-html5' );?> - <a href="https://www.youtube.com/watch?v=kOFrF131B_4" target="_blank">https://www.youtube.com/watch?v=kOFrF131B_4</a><br />
<?php esc_html_e( 'Step 2: How to create a new player and insert it into your page or posts', 'vp3-html5' );?> - <a href="https://www.youtube.com/watch?v=4XETMyh6fsE" target="_blank">https://www.youtube.com/watch?v=4XETMyh6fsE</a><br />
</p>
<p>&nbsp;</p>
<p>&nbsp;</p>
<p class="lbg_subtitle"><a name="instalation" id="instalation"></a><?php esc_html_e( 'Plugin Instalation', 'vp3-html5' );?></p>
<p><?php esc_html_e( 'Step 1. Enter in your wordpress CMS and go to Plugins menu', 'vp3-html5' );?><br />
<?php esc_html_e( 'Step 2. Under Plugins menu click &quot;Add New&quot;', 'vp3-html5' );?><br />
<?php esc_html_e( 'Step 3. Select &quot;Upload&quot;, choose the archive lbg_vp3_html5.zip that you downloaded and hit &quot;Install Now&quot;', 'vp3-html5' );?><br />
<?php esc_html_e( 'Step 4. After the plugin is installed click &quot;Activate Plugin&quot;', 'vp3-html5' );?><br />
<?php esc_html_e( 'Step 5. In you page just add the shortcode:', 'vp3-html5' );?> [lbg_vp3_html5.zip settings_id='1']<br />
<a href="#shortcode"><?php esc_html_e( 'click here', 'vp3-html5' );?></a> <?php esc_html_e( 'for more details regarding the shortcode', 'vp3-html5' );?></p>
<p>&nbsp;</p>
<p>&nbsp;</p>
<p><span class="lbg_subtitle"><a name="manageplayers" id="playlist2"></a><?php esc_html_e( 'Manage Players', 'vp3-html5' );?></span></p>
<p><?php esc_html_e( 'From this section you can define the players.', 'vp3-html5' );?><br />
  <?php esc_html_e( 'If you need to include multiple players in your pages with different settings   and playlist you can define the players and manage the settings for each one.', 'vp3-html5' );?><br />
<?php esc_html_e( 'If you need only one player in your website, just edit the default one.', 'vp3-html5' );?></p>
<p>&nbsp;</p>
<p class="lbg_subtitle"><a name="settings" id="settings"></a><?php esc_html_e( 'Player Settings', 'vp3-html5' );?></p>
<p><?php esc_html_e( 'From this section you can define the video player  settings.', 'vp3-html5' );?></p>
<table class="wp-list-table widefat fixed pages" cellspacing="0">
  <tr>
    <td width="30%" align="left" valign="top" class="row-title"></td>
    <td width="83%" align="left" valign="top"></td>
  </tr>
  <tr>
    <td colspan="2" align="left" valign="top" class="lbg_regGray"><?php esc_html_e( 'General settings', 'vp3-html5' );?></td>
  </tr>
	<tr>
    <td align="left" valign="top" class="regb"><?php esc_html_e( 'YouTube Video ID', 'vp3-html5' );?></td>
    <td align="left" valign="top"><?php esc_html_e( 'If you want to play a YouTube video, you\'ll insert the YouTube video ID. A YouTube link is of this form', 'vp3-html5' );?> https://www.youtube.com/watch?v=<strong>5WAkvu5Tnkw</strong> <br />
<?php esc_html_e( 'The value of \'v\' parameter  is the ID you need.', 'vp3-html5' );?></td>
  </tr>
	<tr>
    <td align="left" valign="top" class="regb"><?php esc_html_e( 'Vimeo Video ID', 'vp3-html5' );?></td>
    <td align="left" valign="top"><?php esc_html_e( 'If you want to play a Vimeo video, you\'ll insert the Vimeo video ID. A Vimeo link is of this form', 'vp3-html5' );?> https://vimeo.com/<strong>21288282</strong><br />
The last number from the link is the ID</td>
  </tr>
	<tr>
    <td align="left" valign="top" class="regb"><?php esc_html_e( 'Self-Hosted Video URL', 'vp3-html5' );?></td>
    <td align="left" valign="top"><?php esc_html_e( 'If you want to play a self-hosted video, you\'ll insert the direct URL to the MP4 file.', 'vp3-html5' );?></td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb"><?php esc_html_e( 'Player Width', 'vp3-html5' );?></td>
    <td align="left" valign="top"><?php esc_html_e( 'plugin width', 'vp3-html5' );?></td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb"><?php esc_html_e( 'Player Height', 'vp3-html5' );?></td>
    <td align="left" valign="top"><?php esc_html_e( 'plugin height', 'vp3-html5' );?></td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb"><?php esc_html_e( 'Responsive', 'vp3-html5' );?><br /></td>
    <td align="left" valign="top"><?php esc_html_e( 'Possible values: ', 'vp3-html5' );?><br />
      <strong>true</strong> - <?php esc_html_e( 'the plugin will responsive', 'vp3-html5' );?><br />
      <strong>false</strong> - <?php esc_html_e( 'the plugin will not be responsive', 'vp3-html5' );?></td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb"><?php esc_html_e( 'Responsive Relative To Browser', 'vp3-html5' );?></td>
    <td align="left" valign="top"><?php esc_html_e( 'Possible values: ', 'vp3-html5' );?><br />
      <strong>true</strong> - <?php esc_html_e( 'the plugin will be responisve relatively to browser dimensions', 'vp3-html5' );?><br />
      <strong>false</strong> - <?php esc_html_e( 'the plugin will be responisve relatively to parent div', 'vp3-html5' );?></td>
  </tr>
	<tr>
    <td align="left" valign="top" class="regb"><?php esc_html_e( 'Center Player', 'vp3-html5' );?></td>
    <td align="left" valign="top"><?php esc_html_e( 'Possible values: ', 'vp3-html5' );?><br />
      <strong>true</strong> - <?php esc_html_e( 'the player will be centered on the page', 'vp3-html5' );?><br />
      <strong>false</strong> -  <?php esc_html_e( 'the player will notbe centered on the page, it will be left align', 'vp3-html5' );?></td>
  </tr>
	<tr>
    <td align="left" valign="top" class="regb"><?php esc_html_e( 'Loop', 'vp3-html5' );?></td>
    <td align="left" valign="top"><?php esc_html_e( 'Possible values: ', 'vp3-html5' );?><br />
      <strong>true</strong> - <?php esc_html_e( 'the plugin will loop the playlist when it reaches the end', 'vp3-html5' );?><br />
    <strong>false</strong> - <?php esc_html_e( 'the plugin will stop when reaches the end', 'vp3-html5' );?></td>
  </tr>
	<tr>
    <td align="left" valign="top" class="regb"><?php esc_html_e( 'Auto Play', 'vp3-html5' );?></td>
    <td align="left" valign="top"><?php esc_html_e( 'Possible values: ', 'vp3-html5' );?><br />
      <strong>true</strong> - <?php esc_html_e( 'the player will autoplay', 'vp3-html5' );?><br />
    <strong>false</strong> - <?php esc_html_e( 'the player will not autoplay', 'vp3-html5' );?></td>
  </tr>
	<tr>
    <td align="left" valign="top" class="regb"><?php esc_html_e( 'Auto Play On Mobile', 'vp3-html5' );?></td>
    <td align="left" valign="top"><?php esc_html_e( 'Possible values: ', 'vp3-html5' );?><br />
      <strong>true</strong> - <?php esc_html_e( 'the player will autoplay on mobile', 'vp3-html5' );?><br />
      <strong>false</strong> - <?php esc_html_e( 'the player will not autoplay on mobile', 'vp3-html5' );?></td>
  </tr>
  <tr>
    <td width="30%" align="left" valign="top" class="regb"><?php esc_html_e( 'Shuffle', 'vp3-html5' );?></td>
    <td width="83%" align="left" valign="top"><?php esc_html_e( 'Possible values: ', 'vp3-html5' );?><br />
      <strong>true</strong> - <?php esc_html_e( 'the playlist will be played in shuffle mode', 'vp3-html5' );?><br />
      <strong>false</strong> - <?php esc_html_e( 'the playlist will be played in normal mode', 'vp3-html5' );?></td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb"><?php esc_html_e( 'Initial Volume', 'vp3-html5' );?></td>
    <td align="left" valign="top"><?php esc_html_e( 'You can initialize the volume. The range is 0 to 1', 'vp3-html5' );?></td>
  </tr>
	<tr>
		<td align="left" valign="top" class="regb"><?php esc_html_e( 'Player Border Color', 'vp3-html5' );?></td>
		<td align="left" valign="top"><?php esc_html_e( 'border color (hexa)', 'vp3-html5' );?></td>
	</tr>
	<tr>
		<td align="left" valign="top" class="regb"><?php esc_html_e( 'Controls Color - OFF State', 'vp3-html5' );?></td>
		<td align="left" valign="top"><?php esc_html_e( 'controls color (hexa) - OFF State', 'vp3-html5' );?></td>
	</tr>
	<tr>
		<td align="left" valign="top" class="regb"><?php esc_html_e( 'Controls Color - ON State', 'vp3-html5' );?></td>
		<td align="left" valign="top"><?php esc_html_e( 'controls color (hexa) - ON State', 'vp3-html5' );?></td>
	</tr>
	<tr>
    <td align="left" valign="top" class="regb"><?php esc_html_e( 'Controls Bg FullScreen Color', 'vp3-html5' );?></td>
    <td align="left" valign="top"><?php esc_html_e( 'Controllers background color when the player is in full-screen mode (hexa)', 'vp3-html5' );?></td>
  </tr>
	<tr>
		<td align="left" valign="top" class="regb"><?php esc_html_e( 'Empty Buffer Color', 'vp3-html5' );?></td>
		<td align="left" valign="top"><?php esc_html_e( 'Movie buffer color, empty state (hexa)', 'vp3-html5' );?></td>
	</tr>
	<tr>
		<td align="left" valign="top" class="regb"><?php esc_html_e( 'Full Buffer Color', 'vp3-html5' );?></td>
		<td align="left" valign="top"><?php esc_html_e( 'Movie buffer color, full state (hexa)', 'vp3-html5' );?></td>
	</tr>
	<tr>
		<td align="left" valign="top" class="regb"><?php esc_html_e( 'Seekbar Color', 'vp3-html5' );?></td>
		<td align="left" valign="top"><?php esc_html_e( 'Movie seekbar color (hexa)', 'vp3-html5' );?></td>
	</tr>
	<tr>
    <td align="left" valign="top" class="regb"><?php esc_html_e( 'Volume Off Color', 'vp3-html5' );?></td>
    <td align="left" valign="top"><?php esc_html_e( 'Volume color, OFF state (hexa)', 'vp3-html5' );?></td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb"><?php esc_html_e( 'Volume On Color', 'vp3-html5' );?></td>
    <td align="left" valign="top"><?php esc_html_e( 'Volume  color, ON state (hexa)', 'vp3-html5' );?></td>
  </tr>
	<tr>
		<td align="left" valign="top" class="regb"><?php esc_html_e( 'Timer Color', 'vp3-html5' );?></td>
		<td align="left" valign="top"><?php esc_html_e( 'The top,right movie timer color (hexa)', 'vp3-html5' );?></td>
	</tr>
	<tr>
		<td align="left" valign="top" class="regb"><?php esc_html_e( 'Top Title Color', 'vp3-html5' );?></td>
		<td align="left" valign="top"><?php esc_html_e( 'The top,left movie title color (hexa)', 'vp3-html5' );?></td>
	</tr>
	<tr>
		<td align="left" valign="top" class="regb"><?php esc_html_e( 'First Video To Play', 'vp3-html5' );?></td>
		<td align="left" valign="top"><?php esc_html_e( 'Define which video will be the first one to load. The counting starts from 0', 'vp3-html5' );?></td>
	</tr>
	<tr>
		<td align="left" valign="top" class="regb"><?php esc_html_e( 'Suggested Quality', 'vp3-html5' );?></td>
		<td align="left" valign="top"><p><?php esc_html_e( 'ONLY FOR YOUTUBE. This parameter value can be:', 'vp3-html5' );?><br />
			- <?php esc_html_e( 'small', 'vp3-html5' );?> <br />
			- <?php esc_html_e( 'medium', 'vp3-html5' );?><br />
			-	<?php esc_html_e( 'large', 'vp3-html5' );?><br />
			-	<?php esc_html_e( 'hd720', 'vp3-html5' );?><br />
			-	<?php esc_html_e( 'hd1080', 'vp3-html5' );?><br />
			-	<?php esc_html_e( 'highres', 'vp3-html5' );?><br />
			-	<?php esc_html_e( 'default', 'vp3-html5' );?></p>
	<p><?php esc_html_e( 'YouTube  recommends that you set the parameter value to default,   which instructs YouTube to select the most appropriate playback   quality, which will vary for different users, videos, systems and other   playback conditions.', 'vp3-html5' );?></p></td>
	</tr>
	<tr>
		<td align="left" valign="top" class="regb"><?php esc_html_e( 'Show Logo', 'vp3-html5' );?></td>
		<td align="left" valign="top"><p><?php esc_html_e( 'Show top,left logo', 'vp3-html5' );?></p>
		<p><?php esc_html_e( 'Possible values: ', 'vp3-html5' );?><br />
			<strong>true</strong> - <?php esc_html_e( 'the logo will appear', 'vp3-html5' );?><br />
		<strong>false</strong> - <?php esc_html_e( 'the logo will not appear', 'vp3-html5' );?></p></td>
	</tr>
	<tr>
		<td align="left" valign="top" class="regb"><?php esc_html_e( 'Logo Image Path', 'vp3-html5' );?></td>
		<td align="left" valign="top"><?php esc_html_e( 'The path to the logo image', 'vp3-html5' );?></td>
	</tr>
	<tr>
		<td align="left" valign="top" class="regb"><?php esc_html_e( 'Logo Link', 'vp3-html5' );?></td>
		<td align="left" valign="top"><?php esc_html_e( 'The link which will be opened when the logo will be clicked', 'vp3-html5' );?></td>
	</tr>
	<tr>
		<td align="left" valign="top" class="regb"><?php esc_html_e( 'Logo Target', 'vp3-html5' );?></td>
		<td align="left" valign="top"><?php esc_html_e( 'Logo link target', 'vp3-html5' );?></td>
	</tr>
	<tr>
    <td align="left" valign="top" class="regb"><?php esc_html_e( 'Activate Google Analytics Traking', 'vp3-html5' );?></td>
    <td align="left" valign="top"><?php esc_html_e( 'Possible values: ', 'vp3-html5' );?><br />
      <strong>true</strong> - <?php esc_html_e( 'Google Analytics tracking will be enabled', 'vp3-html5' );?><br />
    <strong>false</strong> - <?php esc_html_e( 'Google Analytics tracking will be disabled', 'vp3-html5' );?></td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb"><?php esc_html_e( 'Your Google Analytics Traking Code ', 'vp3-html5' );?><em><br />
    </em></td>
    <td align="left" valign="top"><?php esc_html_e( 'Your Google Analytics code.', 'vp3-html5' );?><br />
      <?php esc_html_e( 'Example:', 'vp3-html5' );?> UA-3245593-1</td>
  </tr>


  <tr>
    <td align="left" valign="top" class="regb">&nbsp;</td>
    <td align="left" valign="top">&nbsp;</td>
  </tr>
  <tr>
    <td colspan="2" align="left" valign="top" class="lbg_regGray"><?php esc_html_e( 'Controllers Settings: Show/Hide buttons &amp; elements', 'vp3-html5' );?></td>
  </tr>
	<tr>
    <td align="left" valign="top" class="regb"><?php esc_html_e( 'Show Rewind But', 'vp3-html5' );?></td>
    <td align="left" valign="top"><?php esc_html_e( 'Possible values: ', 'vp3-html5' );?><br />
      <strong>true</strong> - <?php esc_html_e( 'rewind button will appear', 'vp3-html5' );?><br />
      <strong>false</strong> - <?php esc_html_e( 'rewind button will not appear', 'vp3-html5' );?></td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb"><?php esc_html_e( 'Show Volume But', 'vp3-html5' );?></td>
    <td align="left" valign="top"><?php esc_html_e( 'Possible values: ', 'vp3-html5' );?><br />
      <strong>true</strong> - <?php esc_html_e( 'volume button will appear', 'vp3-html5' );?><br />
      <strong>false</strong> - <?php esc_html_e( 'volume   button will not appear', 'vp3-html5' );?></td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb"><?php esc_html_e( 'Show Twitter But', 'vp3-html5' );?></td>
    <td align="left" valign="top"><?php esc_html_e( 'Possible values: ', 'vp3-html5' );?><br />
      <strong>true</strong> - <?php esc_html_e( 'twitter button will appear', 'vp3-html5' );?><br />
      <strong>false</strong> - <?php esc_html_e( 'twitter button will not appear', 'vp3-html5' );?></td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb"><?php esc_html_e( 'Show Info But', 'vp3-html5' );?></td>
    <td align="left" valign="top"><?php esc_html_e( 'Possible values: ', 'vp3-html5' );?><br />
      <strong>true</strong> - <?php esc_html_e( 'info button will appear', 'vp3-html5' );?><br />
      <strong>false</strong> - <?php esc_html_e( 'info   button will not appear', 'vp3-html5' );?></td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb"><?php esc_html_e( 'Show Download But', 'vp3-html5' );?></td>
    <td align="left" valign="top"><?php esc_html_e( 'Possible values: ', 'vp3-html5' );?><br />
      <strong>true</strong> - <?php esc_html_e( 'download button will appear', 'vp3-html5' );?><br />
      <strong>false</strong> - <?php esc_html_e( 'download track button will not appear', 'vp3-html5' );?></td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb"><?php esc_html_e( 'Show Playlist But', 'vp3-html5' );?></td>
    <td align="left" valign="top"><?php esc_html_e( 'Possible values: ', 'vp3-html5' );?><br />
      <strong>true</strong> - <?php esc_html_e( 'show/hide playlist button will appear', 'vp3-html5' );?><br />
      <strong>false</strong> - <?php esc_html_e( 'show/hide playlist  button will not appear', 'vp3-html5' );?></td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb"><?php esc_html_e( 'Show Fullscreen But', 'vp3-html5' );?></td>
    <td align="left" valign="top"><?php esc_html_e( 'Possible values: ', 'vp3-html5' );?><br />
      <strong>true</strong> - <?php esc_html_e( 'fullscreen button will appear', 'vp3-html5' );?><br />
      <strong>false</strong> - <?php esc_html_e( 'fullscreen   button will not appear', 'vp3-html5' );?></td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb"><?php esc_html_e( 'Show Shuffle But', 'vp3-html5' );?></td>
    <td align="left" valign="top"><?php esc_html_e( 'Possible values: ', 'vp3-html5' );?><br />
      <strong>true</strong> - <?php esc_html_e( 'shuffle button will appear', 'vp3-html5' );?><br />
      <strong>false</strong> - <?php esc_html_e( 'shuffle button will not appear', 'vp3-html5' );?></td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb"><?php esc_html_e( 'Show Next/Prev But', 'vp3-html5' );?></td>
    <td align="left" valign="top"><?php esc_html_e( 'Possible values: ', 'vp3-html5' );?><br />
      <strong>true</strong> - <?php esc_html_e( 'next/previous buttons will appear', 'vp3-html5' );?><br />
      <strong>false</strong> - <?php esc_html_e( 'next/previous buttons will not appear', 'vp3-html5' );?></td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb"><?php esc_html_e( 'Show Facebook But', 'vp3-html5' );?></td>
    <td align="left" valign="top"><?php esc_html_e( 'Possible values: ', 'vp3-html5' );?><br />
      <strong>true</strong> - <?php esc_html_e( 'facebook button will appear', 'vp3-html5' );?><br />
      <strong>false</strong> - <?php esc_html_e( 'facebook button will not appear', 'vp3-html5' );?></td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb"><?php esc_html_e( 'Facebook AppID', 'vp3-html5' );?></td>
    <td align="left" valign="top"><?php esc_html_e( 'FaceBook AppID. Please check ', 'vp3-html5' );?><a href="#facebook_share"><?php esc_html_e( 'Facebook Share', 'vp3-html5' );?></a> <?php esc_html_e( 'section, for more informations', 'vp3-html5' );?></td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb"><?php esc_html_e( 'Facebook Share Title', 'vp3-html5' );?></td>
    <td align="left" valign="top"><?php esc_html_e( 'The title which will appear on FaceBook share. Please check ', 'vp3-html5' );?><a href="#facebook_share"><?php esc_html_e( 'Facebook Share', 'vp3-html5' );?></a> <?php esc_html_e( 'section, for more informations', 'vp3-html5' );?></td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb"><?php esc_html_e( 'Facebook Share Description', 'vp3-html5' );?></td>
    <td align="left" valign="top"><?php esc_html_e( 'The description which will appear on FaceBook share. Please check ', 'vp3-html5' );?><a href="#facebook_share"><?php esc_html_e( 'Facebook Share', 'vp3-html5' );?></a> <?php esc_html_e( 'section, for more informations', 'vp3-html5' );?></td>
  </tr>
	<tr>
		<td align="left" valign="top" class="regb"><?php esc_html_e( 'Show Search', 'vp3-html5' );?></td>
		<td align="left" valign="top"><?php esc_html_e( 'Possible values: ', 'vp3-html5' );?><br />
			<strong>true</strong> - <?php esc_html_e( 'the search area will appear', 'vp3-html5' );?><br />
			<strong>false</strong> - <?php esc_html_e( 'the search area  will not appear', 'vp3-html5' );?></td>
	</tr>
	<tr>
		<td align="left" valign="top" class="regb"><?php esc_html_e( 'Search Area Bg', 'vp3-html5' );?></td>
		<td align="left" valign="top"><?php esc_html_e( 'Search area  background color (hexa)', 'vp3-html5' );?></td>
	</tr>
	<tr>
		<td align="left" valign="top" class="regb"><?php esc_html_e( 'Search Input Text', 'vp3-html5' );?></td>
		<td align="left" valign="top"><?php esc_html_e( 'Search input initial text, useful for translation purpose', 'vp3-html5' );?></td>
	</tr>
	<tr>
		<td align="left" valign="top" class="regb"><?php esc_html_e( 'Search Input Bg', 'vp3-html5' );?></td>
		<td align="left" valign="top"><?php esc_html_e( 'Search input  background color (hexa)', 'vp3-html5' );?></td>
	</tr>
	<tr>
		<td align="left" valign="top" class="regb"><?php esc_html_e( 'Search Input Border Color', 'vp3-html5' );?></td>
		<td align="left" valign="top"><?php esc_html_e( 'Search input  border color (hexa)', 'vp3-html5' );?></td>
	</tr>
	<tr>
		<td align="left" valign="top" class="regb"><?php esc_html_e( 'Search Input Text Color', 'vp3-html5' );?></td>
		<td align="left" valign="top"><?php esc_html_e( 'Search input  text color (hexa)', 'vp3-html5' );?></td>
	</tr>
	<tr>
		<td align="left" valign="top" class="regb"><?php esc_html_e( 'Show Movie Top Title', 'vp3-html5' );?></td>
		<td align="left" valign="top"><?php esc_html_e( 'Possible values:', 'vp3-html5' );?><br />
			<strong>true</strong> - <?php esc_html_e( 'the top,left movie title will appear', 'vp3-html5' );?><br />
			<strong>false</strong> - <?php esc_html_e( 'the top,left movie title will not appear', 'vp3-html5' );?></td>
	</tr>
	<tr>
		<td align="left" valign="top" class="regb"><?php esc_html_e( 'Show Timer', 'vp3-html5' );?></td>
		<td align="left" valign="top"><?php esc_html_e( 'Possible values:', 'vp3-html5' );?><br />
			<strong>true</strong> - <?php esc_html_e( 'the top,right movie timer will appear', 'vp3-html5' );?><br />
			<strong>false</strong> - <?php esc_html_e( 'the top,right movie timer  will not appear', 'vp3-html5' );?></td>
	</tr>
  <tr>
    <td align="left" valign="top" class="regb">&nbsp;</td>
    <td align="left" valign="top">&nbsp;</td>
  </tr>
  <tr>
    <td colspan="2" align="left" valign="top" class="lbg_regGray"><?php esc_html_e( 'Playlist  Settings', 'vp3-html5' );?></td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb"><?php esc_html_e( 'Show Playlist On Init', 'vp3-html5' );?></td>
    <td align="left" valign="top"><?php esc_html_e( 'Possible values:', 'vp3-html5' );?><br />
      <strong>true</strong> - <?php esc_html_e( 'playlist will appear on initi', 'vp3-html5' );?><br />
    <strong>false</strong> - <?php esc_html_e( 'playlist will not appear on init', 'vp3-html5' );?></td>
  </tr>
	<tr>
		<td align="left" valign="top" class="regb"><?php esc_html_e( 'Show Play But', 'vp3-html5' );?></td>
		<td align="left" valign="top"><?php esc_html_e( 'Possible values:', 'vp3-html5' );?><br />
			<strong>true</strong> - <?php esc_html_e( 'play/pause button will appear', 'vp3-html5' );?><br />
			<strong>false</strong> - <?php esc_html_e( 'play/pause   button will not appear', 'vp3-html5' );?></td>
	</tr>
  <tr>
    <td align="left" valign="top" class="regb"><?php esc_html_e( 'Playlist  Width', 'vp3-html5' );?></td>
    <td align="left" valign="top"><?php esc_html_e( 'The playlist width', 'vp3-html5' );?></td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb"><?php esc_html_e( 'Playlist Scroller Bg Color OFF', 'vp3-html5' );?></td>
    <td align="left" valign="top"><?php esc_html_e( 'The playlist scroll-bar OFF color (hexa)', 'vp3-html5' );?></td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb"><?php esc_html_e( 'Playlist Scroller Bg Color ON', 'vp3-html5' );?></td>
    <td align="left" valign="top"><?php esc_html_e( 'The playlist scroll-bar ON color (hexa)', 'vp3-html5' );?></td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb"><?php esc_html_e( 'Number Of Thumbs Per Screen', 'vp3-html5' );?></td>
    <td align="left" valign="top"><?php esc_html_e( 'the number of thumbs per screen. If you set it to 0, it will be calculated automatically. You can set a fixed number, for example 3', 'vp3-html5' );?></td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb"><?php esc_html_e( 'Show Thumbs', 'vp3-html5' );?></td>
    <td align="left" valign="top"><?php esc_html_e( 'Possible values: ', 'vp3-html5' );?><br />
      <strong>true</strong> - <?php esc_html_e( 'the  thumbs from playlist will appear', 'vp3-html5' );?><br />
      <strong>false</strong> - <?php esc_html_e( 'the thumbs from playlist will not appear', 'vp3-html5' );?></td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb"><?php esc_html_e( 'Show Title', 'vp3-html5' );?></td>
    <td align="left" valign="top"><?php esc_html_e( 'Possible values: ', 'vp3-html5' );?><br />
      <strong>true</strong> - <?php esc_html_e( 'the tile from playlist  will appear', 'vp3-html5' );?><br />
      <strong>false</strong> - <?php esc_html_e( 'the tilte from playlist  will not appear', 'vp3-html5' );?></td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb"><?php esc_html_e( 'Show Description', 'vp3-html5' );?></td>
    <td align="left" valign="top"><?php esc_html_e( 'Possible values: ', 'vp3-html5' );?><br />
      <strong>true</strong> - <?php esc_html_e( 'the description from playlist will appear', 'vp3-html5' );?><br />
      <strong>false</strong> - <?php esc_html_e( 'the description from playlist will not appear', 'vp3-html5' );?></td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb"><?php esc_html_e( 'Playlist Record Height', 'vp3-html5' );?></td>
    <td align="left" valign="top"><?php esc_html_e( 'The playlist record height', 'vp3-html5' );?></td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb"><?php esc_html_e( 'Playlist Record Padding', 'vp3-html5' );?></td>
    <td align="left" valign="top"><?php esc_html_e( 'The playlist record padding', 'vp3-html5' );?></td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb"><?php esc_html_e( 'Title Font Size', 'vp3-html5' );?></td>
    <td align="left" valign="top"><?php esc_html_e( 'The playlist record title font size', 'vp3-html5' );?></td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb"><?php esc_html_e( 'Title Line Height', 'vp3-html5' );?></td>
    <td align="left" valign="top"><?php esc_html_e( 'The playlist record title line-height', 'vp3-html5' );?></td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb"><?php esc_html_e( 'Desc Font Size', 'vp3-html5' );?></td>
    <td align="left" valign="top"><?php esc_html_e( 'The playlist record decription font size', 'vp3-html5' );?></td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb"><?php esc_html_e( 'Desc Line Height', 'vp3-html5' );?></td>
    <td align="left" valign="top"><?php esc_html_e( 'The playlist record descripton line-height', 'vp3-html5' );?></td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb"><?php esc_html_e( 'Playlist Record Bg Off Color', 'vp3-html5' );?></td>
    <td align="left" valign="top"><?php esc_html_e( 'The playlist record background color (OFF state).', 'vp3-html5' );?></td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb"><?php esc_html_e( 'Playlist Record Title Off Color', 'vp3-html5' );?></td>
    <td align="left" valign="top"><?php esc_html_e( 'The playlist record title color (OFF state)', 'vp3-html5' );?></td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb"><?php esc_html_e( 'Playlist Record Desc Off Color', 'vp3-html5' );?></td>
    <td align="left" valign="top"><?php esc_html_e( 'The playlist record description color (OFF state)', 'vp3-html5' );?></td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb"><?php esc_html_e( 'Playlist Record Bg Off Img Opacity', 'vp3-html5' );?></td>
    <td align="left" valign="top"><?php esc_html_e( 'The playlist record opacity value (OFF state). It can take values between 0-100', 'vp3-html5' );?></td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb"><?php esc_html_e( 'Playlist Record Bg On Color', 'vp3-html5' );?></td>
    <td align="left" valign="top"><?php esc_html_e( 'The playlist record background color (ON state).', 'vp3-html5' );?></td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb"><?php esc_html_e( 'Playlist Record Title On Color', 'vp3-html5' );?></td>
    <td align="left" valign="top"><?php esc_html_e( 'The playlist record title color (ON state)', 'vp3-html5' );?></td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb"><?php esc_html_e( 'Playlist Record Desc On Color', 'vp3-html5' );?></td>
    <td align="left" valign="top"><?php esc_html_e( 'The playlist record description color (ON state)', 'vp3-html5' );?></td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb"><?php esc_html_e( 'Playlist Record Bg On Img Opacity', 'vp3-html5' );?></td>
    <td align="left" valign="top"><?php esc_html_e( 'The playlist record opacity value (ON state). It can take values between 0-100', 'vp3-html5' );?></td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb"><?php esc_html_e( 'Playlist Bg Color', 'vp3-html5' );?></td>
    <td align="left" valign="top"><?php esc_html_e( 'The playlist record background color.', 'vp3-html5' );?></td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb"><?php esc_html_e( 'Playlist RecordTitleLimit', 'vp3-html5' );?></td>
    <td align="left" valign="top"><?php esc_html_e( 'The playlist record title characters limit. All the other characters will be remoeved and replaced with ...', 'vp3-html5' );?></td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb"><?php esc_html_e( 'Playlist RecordDescLimit', 'vp3-html5' );?></td>
    <td align="left" valign="top"><?php esc_html_e( 'The playlist record description characters limit. All the other characters will be remoeved and replaced with ...', 'vp3-html5' );?></td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb"><?php esc_html_e( 'Thumb Width', 'vp3-html5' );?></td>
    <td align="left" valign="top"><?php esc_html_e( 'playlist thumbnail width (for skins that have a thumbnail)', 'vp3-html5' );?></td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb"><?php esc_html_e( 'Thumb Height', 'vp3-html5' );?></td>
    <td align="left" valign="top"><?php esc_html_e( 'playlist thumbnail height (for skins that have a thumbnail)', 'vp3-html5' );?></td>
  </tr>

  <tr>
    <td align="left" valign="top" class="regb">&nbsp;</td>
    <td align="left" valign="top">&nbsp;</td>
  </tr>
</table>
<p>&nbsp;</p>
<p><span class="lbg_subtitle"><a name="playlist" id="playlist"></a><?php esc_html_e( 'Playlist', 'vp3-html5' );?></span></p>
<table class="wp-list-table widefat fixed pages" cellspacing="0">
  <tr>
    <td width="30%" align="left" valign="top" class="row-title"></td>
    <td width="70%" align="left" valign="top"></td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title"><?php esc_html_e( 'Title', 'vp3-html5' );?></td>
    <td align="left" valign="top"><?php esc_html_e( 'video file title', 'vp3-html5' );?></td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title"><?php esc_html_e( 'Description', 'vp3-html5' );?></td>
    <td align="left" valign="top"><?php esc_html_e( 'video file description', 'vp3-html5' );?></td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title"><?php esc_html_e( 'Playlist image', 'vp3-html5' );?></td>
    <td align="left" valign="top"><?php esc_html_e( 'video file  playlist image', 'vp3-html5' );?></td>
  </tr>
	<tr>
    <td align="left" valign="top" class="row-title"><?php esc_html_e( 'Start Time', 'vp3-html5' );?></td>
    <td align="left" valign="top"><?php esc_html_e( 'Optional parameter to set the video start time', 'vp3-html5' );?></td>
  </tr>
	<tr>
    <td align="left" valign="top" class="row-title"><?php esc_html_e( 'End Time', 'vp3-html5' );?></td>
    <td align="left" valign="top"><?php esc_html_e( 'Optional parameter to set the video end time', 'vp3-html5' );?></td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">&nbsp;</td>
    <td align="left" valign="top">&nbsp;</td>
  </tr>
</table>
<p>&nbsp;</p>
<p>&nbsp;</p>
<p><span class="lbg_subtitle"><a name="facebook_share" id="facebook_share"></a><?php esc_html_e( '7. FaceBook Share', 'vp3-html5' );?></span></p>
<p><?php esc_html_e( 'In order for the Facebook share button to work you need to obtain a Facebook Application ID', 'vp3-html5' );?></p>
<p><?php esc_html_e( '1. Go to the ', 'vp3-html5' );?><a href="https://developers.facebook.com/apps" target="_blank"><?php esc_html_e( 'Facebook Developers Apps page', 'vp3-html5' );?></a> <?php esc_html_e( 'and sign in with your Facebook username and password.', 'vp3-html5' );?></p>
<p><?php esc_html_e( '2. Click the &quot;Create New App&quot; button.', 'vp3-html5' );?></p>
<p><i><?php esc_html_e( 'If you do not see the option to create a new app in the upper right hand corner, click on &quot;Register as Developer.&quot;', 'vp3-html5' );?></i> </p>
<p><?php esc_html_e( '3. After that you\'ll obtain an \'App ID\' which you\'ll paste in ', 'vp3-html5' );?><span class="regb"><?php esc_html_e( 'FaceBook AppID', 'vp3-html5' );?></span> <?php esc_html_e( 'field in Manage Players->Player Settings area of our plugin', 'vp3-html5' );?></p>
<p><?php esc_html_e( '4. Go to Settings->Basic tab (left area), select \'Website\' and insert your website URL and fill all the other information. Below you have a demo screenshot. Of course, you\'ll use your own info.', 'vp3-html5' );?></p>
<p><img src="<?php echo plugins_url('images/facebookAppId.jpg', dirname(__FILE__))?>" width="1600" height="1511" alt="facebook appid" /></p>
<p><?php esc_html_e( '5. Go to Settings->Advanced tab (left area) and activate \'Social Discovery\'', 'vp3-html5' );?></p>
<p><img src="<?php echo plugins_url('images/status_and_review.jpg', dirname(__FILE__))?>" width="1600" height="770" alt="status and review" /></p>
<p><?php esc_html_e( '6. To personalize more the share content you can use ', 'vp3-html5' );?><span class="regb">FaceBook Share Title	</span> and <span class="regb"><?php esc_html_e( 'FaceBook Share Description', 'vp3-html5' );?></span> <?php esc_html_e( 'fields in Manage Players->Player Settings area of our plugin. Please check ', 'vp3-html5' );?><a href="#settings"><?php esc_html_e( 'Player Settings', 'vp3-html5' );?></a> <?php esc_html_e( 'section, to see all available parameters', 'vp3-html5' );?></p>
<p></p>
<p>&nbsp;</p>
<p>&nbsp;</p>
<p><span class="lbg_subtitle"><a name="shortcode" id="shortcode"></a><?php esc_html_e( 'ShortCode', 'vp3-html5' );?></span></p>
<p><?php esc_html_e( 'The shortcode is: ', 'vp3-html5' );?><br />
[lbg_vp3_html5.zip settings_id='1']<br />
<?php esc_html_e( 'where ', 'vp3-html5' );?><br />
<?php esc_html_e( 'settings_id is the player ID defined in &quot;Manage Players&quot; section', 'vp3-html5' );?></p>
<p>&nbsp;</p>
<p><span class="lbg_subtitle"><a name="htaccess" id="htaccess"></a><?php esc_html_e( '.htaccess', 'vp3-html5' );?></span></p>
<p><?php esc_html_e( 'If you need to increase the wordpress media library upload file size limit add the following definitions in the .htaccess file', 'vp3-html5' );?></p>
<p><?php esc_html_e( '&lt;IfModule mod_php5.c&gt;', 'vp3-html5' );?><br />
  php_value post_max_size           10M<br />
  php_value upload_max_filesize     40M<br />
  php_value memory_limit            500M<br />
  &lt;/IfModule&gt;</p>
</div>
