<script>
jQuery(document).ready(function() {

	// Uploading files

	jQuery('#upload_logo_button_lbg_vp3_html5').click(function(event) {
		var file_frame;
		event.preventDefault();
		// If the media frame already exists, reopen it.
		if ( file_frame ) {
			file_frame.open();
			return;
		}
		// Create the media frame.
		file_frame = wp.media.frames.file_frame = wp.media({
			title: jQuery( this ).data( 'uploader_title' ),
			button: {
			text: jQuery( this ).data( 'uploader_button_text' ),
			},
			multiple: false // Set to true to allow multiple files to be selected
		});
		// When an image is selected, run a callback.
		file_frame.on( 'select', function() {
			// We set multiple to false so only get one image from the uploader
			attachment = file_frame.state().get('selection').first().toJSON();
			// Do something with attachment.id and/or attachment.url here
			jQuery('#logoImagePath').val(attachment.url);
			jQuery('#logoImagePath_img').attr('src',attachment.url);
		});
		// Finally, open the modal
		file_frame.open();
	});

	jQuery('#upload_mp4Url_button_lbg_vp3_html5').click(function(event) {
		var file_frame;
		event.preventDefault();
		// If the media frame already exists, reopen it.
		if ( file_frame ) {
			file_frame.open();
			return;
		}
		// Create the media frame.
		file_frame = wp.media.frames.file_frame = wp.media({
			title: jQuery( this ).data( 'uploader_title' ),
			button: {
			text: jQuery( this ).data( 'uploader_button_text' ),
			},
			multiple: false // Set to true to allow multiple files to be selected
		});
		// When an image is selected, run a callback.
		file_frame.on( 'select', function() {
			// We set multiple to false so only get one image from the uploader
			attachment = file_frame.state().get('selection').first().toJSON();
			// Do something with attachment.id and/or attachment.url here
			jQuery('#mp4Url').val(attachment.url);
		});
		// Finally, open the modal
		file_frame.open();
	});

	jQuery('#upload_mp4PreviewUrl_button_lbg_vp3_html5').click(function(event) {
		var file_frame;
		event.preventDefault();
		// If the media frame already exists, reopen it.
		if ( file_frame ) {
			file_frame.open();
			return;
		}
		// Create the media frame.
		file_frame = wp.media.frames.file_frame = wp.media({
			title: jQuery( this ).data( 'uploader_title' ),
			button: {
			text: jQuery( this ).data( 'uploader_button_text' ),
			},
			multiple: false // Set to true to allow multiple files to be selected
		});
		// When an image is selected, run a callback.
		file_frame.on( 'select', function() {
			// We set multiple to false so only get one image from the uploader
			attachment = file_frame.state().get('selection').first().toJSON();
			// Do something with attachment.id and/or attachment.url here
			jQuery('#mp4PreviewUrl').val(attachment.url);
			jQuery('#mp4PreviewUrl_img').attr('src',attachment.url);
		});
		// Finally, open the modal
		file_frame.open();
	});



});
</script>





<div class="wrap">
	<div id="lbg_logo">
			<h2><?php esc_html_e('Player Settings for player:', 'vp3-html5' );?> <span style="color:#FF0000; font-weight:bold;"><?php esc_html_e($_SESSION['xname'])?> - <?php esc_html_e('ID', 'vp3-html5' );?> #<?php esc_html_e($_SESSION['xid'])?></span></h2>
 	</div>

	<div style="text-align:center; padding:0px 0px 20px 0px;"><img src="<?php echo plugins_url('images/icons/magnifier.png', dirname(__FILE__))?>" align="absmiddle" /> <a href="javascript: void(0);" onclick="showDialogPreview(<?php echo esc_js($_SESSION['xid'])?>)"><?php esc_html_e('Preview Player', 'vp3-html5' );?></a></div>

	<div id="previewDialog"><iframe id="previewDialogIframe" src="" width="100%" height="600" style="border:0;"></iframe></div>

  <form method="POST" enctype="multipart/form-data" id="form-settings-lbg_vp3_html5">
	<script>
	jQuery(function() {
		var icons = {
			header: "ui-icon-circle-arrow-e",
			headerSelected: "ui-icon-circle-arrow-s"
		};
		jQuery( "#accordion" ).accordion({
			icons: icons,
			autoHeight: false
		});
	});
	</script>


<div id="accordion">
  <h3><a href="#">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<?php esc_html_e('General Settings', 'vp3-html5' );?></a></h3>
  <div style="padding:30px;">
	  <table class="wp-list-table widefat fixed pages" cellspacing="0">

		  <tr>
		    <td align="right" valign="top" class="row-title" width="30%"><?php esc_html_e('Player Name', 'vp3-html5' );?></td>
		    <td align="left" valign="top" width="70%"><input name="name" type="text" size="40" id="name" value="<?php echo esc_attr($_SESSION['xname']);?>"/></td>
	      </tr>
				<tr>
			    <td colspan="2" align="center" valign="top" class="lbg_regGray"><hr></td>
		    </tr>
			<tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e('YouTube Video ID', 'vp3-html5' );?></td>
		    <td align="left" valign="middle"><input name="youtubeVideoID" type="text" size="25" id="youtubeVideoID" value="<?php echo esc_attr($_POST['youtubeVideoID']);?>"/></td>
	    </tr>
			<tr>
		    <td colspan="2" align="center" valign="top" class="lbg_regGray"><?php esc_html_e('OR', 'vp3-html5' );?></td>
	    </tr>
			<tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e('Vimeo Video ID', 'vp3-html5' );?></td>
		    <td align="left" valign="middle"><input name="vimeoVideoID" type="text" size="25" id="vimeoVideoID" value="<?php echo esc_attr($_POST['vimeoVideoID']);?>"/></td>
	    </tr>
			<tr>
		    <td colspan="2" align="center" valign="top" class="lbg_regGray"><?php esc_html_e('OR', 'vp3-html5' );?></td>
	    </tr>
			<tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e('Self-Hosted Video URL', 'vp3-html5' );?></td>
		    <td align="left" valign="middle"><input name="mp4Url" type="text" id="mp4Url" size="100" value="<?php echo stripslashes($row['mp4Url']);?>" />
            <input name="upload_mp4Url_button_lbg_vp3_html5" type="button" id="upload_mp4Url_button_lbg_vp3_html5" value="Change MP4" />
              <br />
            Enter an URL or upload an image</td>
	      </tr>
				<tr>
					<td align="right" valign="top" class="row-title"><?php esc_html_e('Self-Hosted Video Preview Image', 'vp3-html5' );?></td>
					<td align="left" valign="middle"><input name="mp4PreviewUrl" type="text" id="mp4PreviewUrl" size="100" value="<?php echo stripslashes($row['mp4PreviewUrl']);?>" />
							<input name="upload_mp4PreviewUrl_button_lbg_vp3_html5" type="button" id="upload_mp4PreviewUrl_button_lbg_vp3_html5" value="Change Image" />
								<br />
							Enter an URL or upload an image</td>
					</tr>
				<tr>
					<td align="right" valign="top" class="row-title">&nbsp;</td>
					<td align="left" valign="middle"><img src="<?php echo esc_attr($row['mp4PreviewUrl'])?>" name="mp4PreviewUrl_img" id="mp4PreviewUrl_img" /></td>
					</tr>
				<tr>
			    <td colspan="2" align="center" valign="top" class="lbg_regGray"><hr></td>
		    </tr>
		  <tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e('Player Width', 'vp3-html5' );?></td>
		    <td align="left" valign="middle"><input name="width" type="text" size="25" id="width" value="<?php echo esc_attr($_POST['width']);?>"/>
		      px</td>
	    </tr>
		  <tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e('Player Height', 'vp3-html5' );?></td>
		    <td align="left" valign="middle"><input name="height" type="text" size="25" id="height" value="<?php echo esc_attr($_POST['height']);?>"/> px</td>
	      </tr>
		  <tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e('Responsive', 'vp3-html5' );?></td>
		    <td align="left" valign="middle"><select name="responsive" id="responsive">
		      <option value="true" <?php echo (($_POST['responsive']=='true')?'selected="selected"':'')?>>true</option>
		      <option value="false" <?php echo (($_POST['responsive']=='false')?'selected="selected"':'')?>>false</option>
		      </select></td>
	      </tr>
		  <tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e('Responsive Relative To Browser', 'vp3-html5' );?></td>
		    <td align="left" valign="middle"><select name="responsiveRelativeToBrowser" id="responsiveRelativeToBrowser">
		      <option value="true" <?php echo (($_POST['responsiveRelativeToBrowser']=='true')?'selected="selected"':'')?>>true</option>
		      <option value="false" <?php echo (($_POST['responsiveRelativeToBrowser']=='false')?'selected="selected"':'')?>>false</option>
		      </select></td>
	      </tr>
				<tr>
			<td align="right" valign="top" class="row-title"><?php esc_html_e('Center Player', 'vp3-html5' );?></td>
			<td align="left" valign="middle"><select name="centerPlayer" id="centerPlayer">
						<option value="true" <?php echo (($_POST['centerPlayer']=='true')?'selected="selected"':'')?>>true</option>
						<option value="false" <?php echo (($_POST['centerPlayer']=='false')?'selected="selected"':'')?>>false</option>
					</select></td>
		</tr>
		  <tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e('Loop', 'vp3-html5' );?></td>
		    <td align="left" valign="middle"><select name="loop" id="loop">
              <option value="true" <?php echo (($_POST['loop']=='true')?'selected="selected"':'')?>>true</option>
              <option value="false" <?php echo (($_POST['loop']=='false')?'selected="selected"':'')?>>false</option>
            </select></td>
	    </tr>
		<tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e('Auto Play', 'vp3-html5' );?></td>
		    <td align="left" valign="middle"><select name="autoPlayFirstVideo" id="autoPlayFirstVideo">
              <option value="true" <?php echo (($_POST['autoPlayFirstVideo']=='true')?'selected="selected"':'')?>>true</option>
              <option value="false" <?php echo (($_POST['autoPlayFirstVideo']=='false')?'selected="selected"':'')?>>false</option>
            </select></td>
	    </tr>
		<tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e('Auto Play On Mobile', 'vp3-html5' );?></td>
		    <td align="left" valign="middle"><select name="autoPlayOnMobile" id="autoPlayOnMobile">
              <option value="true" <?php echo (($_POST['autoPlayOnMobile']=='true')?'selected="selected"':'')?>>true</option>
              <option value="false" <?php echo (($_POST['autoPlayOnMobile']=='false')?'selected="selected"':'')?>>false</option>
            </select></td>
	    </tr>
		  <tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e('Shuffle', 'vp3-html5' );?></td>
		    <td align="left" valign="middle"><select name="shuffle" id="shuffle">
		      <option value="true" <?php echo (($_POST['shuffle']=='true')?'selected="selected"':'')?>>true</option>
		      <option value="false" <?php echo (($_POST['shuffle']=='false')?'selected="selected"':'')?>>false</option>
	        </select></td>
	      </tr>
		  <tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e('Initial Volume Value', 'vp3-html5' );?></td>
		    <td align="left" valign="middle"><script>
	jQuery(function() {
		jQuery( "#initialVolume-slider-range-min" ).slider({
			range: "min",
			value: <?php echo esc_js($_POST['initialVolume']);?>,
			min: 0,
			max: 1,
			step: 0.1,
			slide: function( event, ui ) {
				jQuery( "#initialVolume" ).val(ui.value );
			}
		});
		jQuery( "#initialVolume" ).val( jQuery( "#initialVolume-slider-range-min" ).slider( "value" ) );
	});
	        </script>
                <div id="initialVolume-slider-range-min" class="inlinefloatleft" style="width:200px;"></div>
		      <div class="inlinefloatleft" style="padding-left:20px;">
		        <input name="initialVolume" type="text" size="10" id="initialVolume" style="border:0; color:#000000; font-weight:bold;"/>
	          </div></td>
	    </tr>
		  <tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e('Player Border Color', 'vp3-html5' );?></td>
		    <td align="left" valign="middle"><input name="borderColor" type="text" size="25" id="borderColor" value="<?php echo esc_attr($_POST['borderColor']);?>" style="background-color:#<?php echo esc_attr($_POST['borderColor']);?>" />
		      <script>
jQuery('#borderColor').ColorPicker({
	onSubmit: function(hsb, hex, rgb, el) {
		jQuery(el).val(hex);
		jQuery(el).css("background-color",'#'+hex);
		jQuery(el).ColorPickerHide();
	},
	onBeforeShow: function () {
		jQuery(this).ColorPickerSetColor(this.value);
	}
})
.bind('keyup', function(){
	jQuery(this).ColorPickerSetColor(this.value);
});
              </script></td>
	      </tr>
				<tr>
			    <td align="right" valign="top" class="row-title"><?php esc_html_e('Controls Color - OFF State', 'vp3-html5' );?></td>
			    <td align="left" valign="middle"><input name="controlsColor" type="text" size="25" id="controlsColor" value="<?php echo esc_attr($_POST['controlsColor']);?>" style="background-color:#<?php echo esc_attr($_POST['controlsColor']);?>" />
			      <script>
	jQuery('#controlsColor').ColorPicker({
		onSubmit: function(hsb, hex, rgb, el) {
			jQuery(el).val(hex);
			jQuery(el).css("background-color",'#'+hex);
			jQuery(el).ColorPickerHide();
		},
		onBeforeShow: function () {
			jQuery(this).ColorPickerSetColor(this.value);
		}
	})
	.bind('keyup', function(){
		jQuery(this).ColorPickerSetColor(this.value);
	});
	              </script></td>
		      </tr>
					<tr>
				    <td align="right" valign="top" class="row-title"><?php esc_html_e('Controls Color - ON State', 'vp3-html5' );?></td>
				    <td align="left" valign="middle"><input name="controlsColorHover" type="text" size="25" id="controlsColorHover" value="<?php echo esc_attr($_POST['controlsColorHover']);?>" style="background-color:#<?php echo esc_attr($_POST['controlsColorHover']);?>" />
				      <script>
		jQuery('#controlsColorHover').ColorPicker({
			onSubmit: function(hsb, hex, rgb, el) {
				jQuery(el).val(hex);
				jQuery(el).css("background-color",'#'+hex);
				jQuery(el).ColorPickerHide();
			},
			onBeforeShow: function () {
				jQuery(this).ColorPickerSetColor(this.value);
			}
		})
		.bind('keyup', function(){
			jQuery(this).ColorPickerSetColor(this.value);
		});
		              </script></td>
			      </tr>
<tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e('Controls Bg FullScreen Color', 'vp3-html5' );?></td>
		    <td align="left" valign="middle"><input name="controlsBgFullScreenColor" type="text" size="25" id="controlsBgFullScreenColor" value="<?php echo esc_attr($_POST['controlsBgFullScreenColor']);?>" style="background-color:#<?php echo esc_attr($_POST['controlsBgFullScreenColor']);?>" />
		      <script>
jQuery('#controlsBgFullScreenColor').ColorPicker({
	onSubmit: function(hsb, hex, rgb, el) {
		jQuery(el).val(hex);
		jQuery(el).css("background-color",'#'+hex);
		jQuery(el).ColorPickerHide();
	},
	onBeforeShow: function () {
		jQuery(this).ColorPickerSetColor(this.value);
	}
})
.bind('keyup', function(){
	jQuery(this).ColorPickerSetColor(this.value);
});
              </script></td>
	      </tr>
 		  <tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e('Empty Buffer Color', 'vp3-html5' );?></td>
		    <td align="left" valign="middle"><input name="bufferEmptyColor" type="text" size="25" id="bufferEmptyColor" value="<?php echo esc_attr($_POST['bufferEmptyColor']);?>" style="background-color:#<?php echo esc_attr($_POST['bufferEmptyColor']);?>" />
            <script>
jQuery('#bufferEmptyColor').ColorPicker({
	onSubmit: function(hsb, hex, rgb, el) {
		jQuery(el).val(hex);
		jQuery(el).css("background-color",'#'+hex);
		jQuery(el).ColorPickerHide();
	},
	onBeforeShow: function () {
		jQuery(this).ColorPickerSetColor(this.value);
	}
})
.bind('keyup', function(){
	jQuery(this).ColorPickerSetColor(this.value);
});
              </script>            </td>
	      </tr>
		  <tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e('Full Buffer Color', 'vp3-html5' );?></td>
		    <td align="left" valign="middle"><input name="bufferFullColor" type="text" size="25" id="bufferFullColor" value="<?php echo esc_attr($_POST['bufferFullColor']);?>" style="background-color:#<?php echo esc_attr($_POST['bufferFullColor']);?>" />
            <script>
jQuery('#bufferFullColor').ColorPicker({
	onSubmit: function(hsb, hex, rgb, el) {
		jQuery(el).val(hex);
		jQuery(el).css("background-color",'#'+hex);
		jQuery(el).ColorPickerHide();
	},
	onBeforeShow: function () {
		jQuery(this).ColorPickerSetColor(this.value);
	}
})
.bind('keyup', function(){
	jQuery(this).ColorPickerSetColor(this.value);
});
              </script>            </td>
	      </tr>
		  <tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e('SeekBar Color', 'vp3-html5' );?></td>
		    <td align="left" valign="middle"><input name="seekbarColor" type="text" size="25" id="seekbarColor" value="<?php echo esc_attr($_POST['seekbarColor']);?>" style="background-color:#<?php echo esc_attr($_POST['seekbarColor']);?>" />
            <script>
jQuery('#seekbarColor').ColorPicker({
	onSubmit: function(hsb, hex, rgb, el) {
		jQuery(el).val(hex);
		jQuery(el).css("background-color",'#'+hex);
		jQuery(el).ColorPickerHide();
	},
	onBeforeShow: function () {
		jQuery(this).ColorPickerSetColor(this.value);
	}
})
.bind('keyup', function(){
	jQuery(this).ColorPickerSetColor(this.value);
});
              </script>            </td>
	      </tr>
		  <tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e('Volume Off State Color', 'vp3-html5' );?></td>
		    <td align="left" valign="middle"><input name="volumeOffColor" type="text" size="25" id="volumeOffColor" value="<?php echo esc_attr($_POST['volumeOffColor']);?>" style="background-color:#<?php echo esc_attr($_POST['volumeOffColor']);?>" />
            <script>
jQuery('#volumeOffColor').ColorPicker({
	onSubmit: function(hsb, hex, rgb, el) {
		jQuery(el).val(hex);
		jQuery(el).css("background-color",'#'+hex);
		jQuery(el).ColorPickerHide();
	},
	onBeforeShow: function () {
		jQuery(this).ColorPickerSetColor(this.value);
	}
})
.bind('keyup', function(){
	jQuery(this).ColorPickerSetColor(this.value);
});
              </script>            </td>
	      </tr>
		  <tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e('Volume On State Color', 'vp3-html5' );?></td>
		    <td align="left" valign="middle"><input name="volumeOnColor" type="text" size="25" id="volumeOnColor" value="<?php echo esc_attr($_POST['volumeOnColor']);?>" style="background-color:#<?php echo esc_attr($_POST['volumeOnColor']);?>" />
            <script>
jQuery('#volumeOnColor').ColorPicker({
	onSubmit: function(hsb, hex, rgb, el) {
		jQuery(el).val(hex);
		jQuery(el).css("background-color",'#'+hex);
		jQuery(el).ColorPickerHide();
	},
	onBeforeShow: function () {
		jQuery(this).ColorPickerSetColor(this.value);
	}
})
.bind('keyup', function(){
	jQuery(this).ColorPickerSetColor(this.value);
});
              </script>            </td>
	      </tr>

 		  <tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e('Timer Color', 'vp3-html5' );?></td>
		    <td align="left" valign="middle"><input name="timerColor" type="text" size="25" id="timerColor" value="<?php echo esc_attr($_POST['timerColor']);?>" style="background-color:#<?php echo esc_attr($_POST['timerColor']);?>" />
            <script>
jQuery('#timerColor').ColorPicker({
	onSubmit: function(hsb, hex, rgb, el) {
		jQuery(el).val(hex);
		jQuery(el).css("background-color",'#'+hex);
		jQuery(el).ColorPickerHide();
	},
	onBeforeShow: function () {
		jQuery(this).ColorPickerSetColor(this.value);
	}
})
.bind('keyup', function(){
	jQuery(this).ColorPickerSetColor(this.value);
});
              </script>            </td>
	      </tr>
		  <tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e('Top Title Color', 'vp3-html5' );?></td>
		    <td align="left" valign="middle"><input name="topTitleColor" type="text" size="25" id="topTitleColor" value="<?php echo esc_attr($_POST['topTitleColor']);?>" style="background-color:#<?php echo esc_attr($_POST['topTitleColor']);?>" />
            <script>
jQuery('#topTitleColor').ColorPicker({
	onSubmit: function(hsb, hex, rgb, el) {
		jQuery(el).val(hex);
		jQuery(el).css("background-color",'#'+hex);
		jQuery(el).ColorPickerHide();
	},
	onBeforeShow: function () {
		jQuery(this).ColorPickerSetColor(this.value);
	}
})
.bind('keyup', function(){
	jQuery(this).ColorPickerSetColor(this.value);
});
              </script>            </td>
	      </tr>
		  <tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e('First Video To Play', 'vp3-html5' );?></td>
		    <td align="left" valign="middle"><input name="firstVideo" type="text" size="25" id="firstVideo" value="<?php echo esc_attr($_POST['firstVideo']);?>"/> <i><?php esc_html_e('Counting starts from 0', 'vp3-html5' );?></i></td>
	      </tr>
		  <tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e('Suggested Quality', 'vp3-html5' );?><br />
<em>(Only For YouTube)</em></td>
		    <td align="left" valign="middle"><select name="suggestedQuality" id="suggestedQuality">
              <option value="default" <?php echo (($_POST['suggestedQuality']=='default')?'selected="selected"':'')?>>default</option>
              <option value="small" <?php echo (($_POST['suggestedQuality']=='small')?'selected="selected"':'')?>>small</option>
              <option value="medium" <?php echo (($_POST['suggestedQuality']=='medium')?'selected="selected"':'')?>>medium</option>
              <option value="large" <?php echo (($_POST['suggestedQuality']=='large')?'selected="selected"':'')?>>large</option>
              <option value="hd720" <?php echo (($_POST['suggestedQuality']=='hd720')?'selected="selected"':'')?>>hd720</option>
              <option value="hd1080" <?php echo (($_POST['suggestedQuality']=='hd1080')?'selected="selected"':'')?>>hd1080</option>
              <option value="highres" <?php echo (($_POST['suggestedQuality']=='highres')?'selected="selected"':'')?>>highres</option>
            </select></td>
	      </tr>
		  <tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e('Show Logo', 'vp3-html5' );?></td>
		    <td align="left" valign="middle"><select name="showLogo" id="showLogo">
              <option value="true" <?php echo (($_POST['showLogo']=='true')?'selected="selected"':'')?>>true</option>
              <option value="false" <?php echo (($_POST['showLogo']=='false')?'selected="selected"':'')?>>false</option>
            </select></td>
	      </tr>
		  <tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e('Logo', 'vp3-html5' );?></td>
		    <td align="left" valign="middle"><input name="logoImagePath" type="text" id="logoImagePath" size="100" value="<?php echo stripslashes($row['logoImagePath']);?>" />
            <input name="upload_logo_button_lbg_vp3_html5" type="button" id="upload_logo_button_lbg_vp3_html5" value="Change Image" />
              <br />
            Enter an URL or upload an image</td>
	      </tr>
		  <tr>
		    <td align="right" valign="top" class="row-title">&nbsp;</td>
		    <td align="left" valign="middle"><img src="<?php echo esc_attr($row['logoImagePath'])?>" name="logoImagePath_img" id="logoImagePath_img" /></td>
	      </tr>
		  <tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e('Logo Link', 'vp3-html5' );?></td>
		    <td align="left" valign="middle"><input name="logoLink" type="text" size="70" id="logoLink" value="<?php echo esc_attr($_POST['logoLink']);?>"/></td>
	      </tr>
		  <tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e('Logo Target', 'vp3-html5' );?></td>
		    <td align="left" valign="middle"><select name="logoTarget" id="logoTarget">
              <option value="true" <?php echo (($_POST['logoTarget']=='_blank')?'selected="selected"':'')?>>_blank</option>
              <option value="false" <?php echo (($_POST['logoTarget']=='_self')?'selected="selected"':'')?>>_self</option>
            </select></td>
	      </tr>

		  <tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e('Show Rewind Button', 'vp3-html5' );?></td>
		    <td align="left" valign="middle"><select name="showRewindBut" id="showRewindBut">
              <option value="true" <?php echo (($_POST['showRewindBut']=='true')?'selected="selected"':'')?>>true</option>
              <option value="false" <?php echo (($_POST['showRewindBut']=='false')?'selected="selected"':'')?>>false</option>
            </select></td>
	   </tr>
	   <tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e('Show Play Button', 'vp3-html5' );?></td>
		    <td align="left" valign="middle"><select name="showPlayBut" id="showPlayBut">
              <option value="true" <?php echo (($_POST['showPlayBut']=='true')?'selected="selected"':'')?>>true</option>
              <option value="false" <?php echo (($_POST['showPlayBut']=='false')?'selected="selected"':'')?>>false</option>
            </select></td>
	   </tr>
	   <tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e('Show Volume Button', 'vp3-html5' );?></td>
		    <td align="left" valign="middle"><select name="showVolumeBut" id="showVolumeBut">
              <option value="true" <?php echo (($_POST['showVolumeBut']=='true')?'selected="selected"':'')?>>true</option>
              <option value="false" <?php echo (($_POST['showVolumeBut']=='false')?'selected="selected"':'')?>>false</option>
            </select></td>
	   </tr>
		  <tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e('Show Shuffle Button', 'vp3-html5' );?></td>
		    <td align="left" valign="middle"><select name="showShuffleBut" id="showShuffleBut">
              <option value="true" <?php echo (($_POST['showShuffleBut']=='true')?'selected="selected"':'')?>>true</option>
              <option value="false" <?php echo (($_POST['showShuffleBut']=='false')?'selected="selected"':'')?>>false</option>
            </select></td>
	   </tr>
		 <tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e('Show Download Button', 'vp3-html5' );?></td>
		    <td align="left" valign="middle"><select name="showDownloadBut" id="showDownloadBut">
              <option value="true" <?php echo (($_POST['showDownloadBut']=='true')?'selected="selected"':'')?>>true</option>
              <option value="false" <?php echo (($_POST['showDownloadBut']=='false')?'selected="selected"':'')?>>false</option>
            </select></td>
	   </tr>
		 <tr>
		   <td align="right" valign="top" class="row-title"><?php esc_html_e('Show Twitter Button', 'vp3-html5' );?></td>
		   <td align="left" valign="middle"><select name="showTwitterBut" id="showTwitterBut">
		     <option value="true" <?php echo (($_POST['showTwitterBut']=='true')?'selected="selected"':'')?>>true</option>
		     <option value="false" <?php echo (($_POST['showTwitterBut']=='false')?'selected="selected"':'')?>>false</option>
		     </select></td>
	      </tr>
		 <tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e('Show Info Button', 'vp3-html5' );?></td>
		    <td align="left" valign="middle"><select name="showInfoBut" id="showInfoBut">
              <option value="true" <?php echo (($_POST['showInfoBut']=='true')?'selected="selected"':'')?>>true</option>
              <option value="false" <?php echo (($_POST['showInfoBut']=='false')?'selected="selected"':'')?>>false</option>
            </select></td>
	   </tr>
		 <tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e('Show FullScreen Button', 'vp3-html5' );?></td>
		    <td align="left" valign="middle"><select name="showFullscreenBut" id="showFullscreenBut">
              <option value="true" <?php echo (($_POST['showFullscreenBut']=='true')?'selected="selected"':'')?>>true</option>
              <option value="false" <?php echo (($_POST['showFullscreenBut']=='false')?'selected="selected"':'')?>>false</option>
            </select></td>
	   </tr>
		 <tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e('Show Next/Prev Buttons', 'vp3-html5' );?></td>
		    <td align="left" valign="middle"><select name="showNextPrevBut" id="showNextPrevBut">
              <option value="true" <?php echo (($_POST['showNextPrevBut']=='true')?'selected="selected"':'')?>>true</option>
              <option value="false" <?php echo (($_POST['showNextPrevBut']=='false')?'selected="selected"':'')?>>false</option>
            </select></td>
	   </tr>
		 <tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e('Show Movie Top Title', 'vp3-html5' );?></td>
		    <td align="left" valign="middle"><select name="showTopTitle" id="showTopTitle">
              <option value="true" <?php echo (($_POST['showTopTitle']=='true')?'selected="selected"':'')?>>true</option>
              <option value="false" <?php echo (($_POST['showTopTitle']=='false')?'selected="selected"':'')?>>false</option>
            </select></td>
	   </tr>
		 <tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e('Show Timer', 'vp3-html5' );?></td>
		    <td align="left" valign="middle"><select name="showTimer" id="showTimer">
		      <option value="true" <?php echo (($_POST['showTimer']=='true')?'selected="selected"':'')?>>true</option>
		      <option value="false" <?php echo (($_POST['showTimer']=='false')?'selected="selected"':'')?>>false</option>
            </select></td>
	     </tr>
		 <tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e('Show FaceBook Button', 'vp3-html5' );?></td>
		    <td align="left" valign="middle"><select name="showFacebookBut" id="showFacebookBut">
              <option value="true" <?php echo (($_POST['showFacebookBut']=='true')?'selected="selected"':'')?>>true</option>
              <option value="false" <?php echo (($_POST['showFacebookBut']=='false')?'selected="selected"':'')?>>false</option>
            </select></td>
	   </tr>
		 <tr>
		   <td align="right" valign="top" class="row-title"><?php esc_html_e('FaceBook AppID', 'vp3-html5' );?></td>
		   <td align="left" valign="middle"><input name="facebookAppID" type="text" size="25" id="facebookAppID" value="<?php echo esc_attr($_POST['facebookAppID']);?>"/></td>
	      </tr>
		 <tr>
		   <td align="right" valign="top" class="row-title"><?php esc_html_e('Face Book Share Title', 'vp3-html5' );?></td>
		   <td align="left" valign="middle"><input name="facebookShareTitle" type="text" size="45" id="facebookShareTitle" value="<?php echo esc_attr($_POST['facebookShareTitle']);?>"/></td>
	      </tr>
		 <tr>
		   <td align="right" valign="top" class="row-title"><?php esc_html_e('FaceBook Share Description', 'vp3-html5' );?></td>
		   <td align="left" valign="middle"><textarea name="facebookShareDescription" id="facebookShareDescription" cols="45" rows="5"><?php echo esc_attr($_POST['facebookShareDescription']);?></textarea></td>
	     </tr>
		 <tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e('Activate Google Analytics Traking', 'vp3-html5' );?></td>
		    <td align="left" valign="middle"><select name="googleTrakingOn" id="googleTrakingOn">
              <option value="true" <?php echo (($_POST['googleTrakingOn']=='true')?'selected="selected"':'')?>>true</option>
              <option value="false" <?php echo (($_POST['googleTrakingOn']=='false')?'selected="selected"':'')?>>false</option>
            </select></td>
	   </tr>
		 <tr>
		   <td align="right" valign="top" class="row-title"><?php esc_html_e('Your Google Analytics Traking Code', 'vp3-html5' );?> <i><br />
	        <?php esc_html_e('Example of code: UA-3245593-1', 'vp3-html5' );?></i></td>
		   <td align="left" valign="top"><input name="googleTrakingCode" type="text" size="45" id="googleTrakingCode" value="<?php echo esc_attr($_POST['googleTrakingCode']);?>"/></td>
	      </tr>
		 <tr>
		   <td align="right" valign="top" class="row-title">&nbsp;</td>
		   <td align="left" valign="middle">&nbsp;</td>
	      </tr>

      </table>
  </div>
  <h3><a href="#">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<?php esc_html_e('Playlist Settings', 'vp3-html5' );?></a></h3>
  <div style="padding:30px;">
	  <table class="wp-list-table widefat fixed pages" cellspacing="0">
		 <tr>
		    <td align="right" valign="top" class="row-title" width="30%"><?php esc_html_e('Show Playlist On Init', 'vp3-html5' );?></td>
		    <td align="left" valign="middle" width="70%"><select name="showPlaylistOnInit" id="showPlaylistOnInit">
              <option value="true" <?php echo (($_POST['showPlaylistOnInit']=='true')?'selected="selected"':'')?>>true</option>
              <option value="false" <?php echo (($_POST['showPlaylistOnInit']=='false')?'selected="selected"':'')?>>false</option>
            </select></td>
	   </tr>
		 <tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e('Show Playlist Button', 'vp3-html5' );?></td>
		    <td align="left" valign="middle"><select name="showPlaylistBut" id="showPlaylistBut">
              <option value="true" <?php echo (($_POST['showPlaylistBut']=='true')?'selected="selected"':'')?>>true</option>
              <option value="false" <?php echo (($_POST['showPlaylistBut']=='false')?'selected="selected"':'')?>>false</option>
            </select></td>
	   </tr>
	   <tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e('Playlist Width', 'vp3-html5' );?></td>
		    <td align="left" valign="middle"><input name="playlistWidth" type="text" size="25" id="playlistWidth" value="<?php echo esc_attr($_POST['playlistWidth']);?>"/>
		      px</td>
	      </tr>
          <tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e('Playlist Background Color', 'vp3-html5' );?></td>
		    <td align="left" valign="middle"><input name="playlistBgColor" type="text" size="25" id="playlistBgColor" value="<?php echo esc_attr($_POST['playlistBgColor']);?>" style="background-color:#<?php echo esc_attr($_POST['playlistBgColor']);?>" />
            <script>
jQuery('#playlistBgColor').ColorPicker({
	onSubmit: function(hsb, hex, rgb, el) {
		jQuery(el).val(hex);
		jQuery(el).css("background-color",'#'+hex);
		jQuery(el).ColorPickerHide();
	},
	onBeforeShow: function () {
		jQuery(this).ColorPickerSetColor(this.value);
	}
})
.bind('keyup', function(){
	jQuery(this).ColorPickerSetColor(this.value);
});
              </script>            </td>
	      </tr>
		  <tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e('Thumb Width', 'vp3-html5' );?></td>
		    <td align="left" valign="middle"><input name="origThumbImgW" type="text" size="25" id="origThumbImgW" value="<?php echo esc_attr($_POST['origThumbImgW']);?>"/>
		      px</td>
	      </tr>
		  <tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e('Thumb Height', 'vp3-html5' );?></td>
		    <td align="left" valign="middle"><input name="origThumbImgH" type="text" size="25" id="origThumbImgH" value="<?php echo esc_attr($_POST['origThumbImgH']);?>"/>
		      px</td>
	      </tr>
		  <tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e('Show Thumbs', 'vp3-html5' );?></td>
		    <td align="left" valign="middle"><select name="playlistRecordShowImg" id="playlistRecordShowImg">
		      <option value="true" <?php echo (($_POST['playlistRecordShowImg']=='true')?'selected="selected"':'')?>>true</option>
		      <option value="false" <?php echo (($_POST['playlistRecordShowImg']=='false')?'selected="selected"':'')?>>false</option>
		      </select></td>
	      </tr>
		  <tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e('Show Title', 'vp3-html5' );?></td>
		    <td align="left" valign="middle"><select name="playlistRecordShowTitle" id="playlistRecordShowTitle">
		      <option value="true" <?php echo (($_POST['playlistRecordShowTitle']=='true')?'selected="selected"':'')?>>true</option>
		      <option value="false" <?php echo (($_POST['playlistRecordShowTitle']=='false')?'selected="selected"':'')?>>false</option>
		      </select></td>
	      </tr>
		  <tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e('Show Description', 'vp3-html5' );?></td>
		    <td align="left" valign="middle"><select name="playlistRecordShowDesc" id="playlistRecordShowDesc">
		      <option value="true" <?php echo (($_POST['playlistRecordShowDesc']=='true')?'selected="selected"':'')?>>true</option>
		      <option value="false" <?php echo (($_POST['playlistRecordShowDesc']=='false')?'selected="selected"':'')?>>false</option>
		      </select></td>
	      </tr>
		  <tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e('Playlist Record Height', 'vp3-html5' );?></td>
		    <td align="left" valign="middle"><input name="playlistRecordHeight" type="text" size="25" id="playlistRecordHeight" value="<?php echo esc_attr($_POST['playlistRecordHeight']);?>"/>
		    px</td>
	      </tr>
		  <tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e('Playlist Record Padding', 'vp3-html5' );?></td>
		    <td align="left" valign="middle"><input name="playlistRecordPadding" type="text" size="25" id="playlistRecordPadding" value="<?php echo esc_attr($_POST['playlistRecordPadding']);?>"/> px</td>
	      </tr>
		  <tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e('Title Font Size', 'vp3-html5' );?></td>
		    <td align="left" valign="middle"><input name="playlistTitleFontSize" type="text" size="25" id="playlistTitleFontSize" value="<?php echo esc_attr($_POST['playlistTitleFontSize']);?>"/> px</td>
	      </tr>
		  <tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e('Title Line Height', 'vp3-html5' );?></td>
		    <td align="left" valign="middle"><input name="playlistTitleLineHeight" type="text" size="25" id="playlistTitleLineHeight" value="<?php echo esc_attr($_POST['playlistTitleLineHeight']);?>"/> px</td>
	      </tr>
		  <tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e('Title Characters Limit', 'vp3-html5' );?></td>
		    <td align="left" valign="middle"><input name="playlistRecordTitleLimit" type="text" size="25" id="playlistRecordTitleLimit" value="<?php echo esc_attr($_POST['playlistRecordTitleLimit']);?>"/></td>
	      </tr>
		  <tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e('Description Font Size', 'vp3-html5' );?></td>
		    <td align="left" valign="middle"><input name="playlistDescFontSize" type="text" size="25" id="playlistDescFontSize" value="<?php echo esc_attr($_POST['playlistDescFontSize']);?>"/> px</td>
	      </tr>
		  <tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e('Description Line Height', 'vp3-html5' );?></td>
		    <td align="left" valign="middle"><input name="playlistDescLineHeight" type="text" size="25" id="playlistDescLineHeight" value="<?php echo esc_attr($_POST['playlistDescLineHeight']);?>"/> px</td>
	      </tr>
<tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e('Description Characters Limit', 'vp3-html5' );?></td>
		    <td align="left" valign="middle"><input name="playlistRecordDescLimit" type="text" size="25" id="playlistRecordDescLimit" value="<?php echo esc_attr($_POST['playlistRecordDescLimit']);?>"/></td>
	      </tr>
		  <tr>
		    <td align="right" valign="top" class="row-title">&nbsp;</td>
		    <td align="left" valign="middle">&nbsp;</td>
	      </tr>
		  <tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e('Playlist Record Background OFF Color', 'vp3-html5' );?></td>
		    <td align="left" valign="middle"><input name="playlistRecordBgOffColor" type="text" size="25" id="playlistRecordBgOffColor" value="<?php echo esc_attr($_POST['playlistRecordBgOffColor']);?>" style="background-color:#<?php echo esc_attr($_POST['playlistRecordBgOffColor']);?>" />
		      <script>
jQuery('#playlistRecordBgOffColor').ColorPicker({
	onSubmit: function(hsb, hex, rgb, el) {
		jQuery(el).val(hex);
		jQuery(el).css("background-color",'#'+hex);
		jQuery(el).ColorPickerHide();
	},
	onBeforeShow: function () {
		jQuery(this).ColorPickerSetColor(this.value);
	}
})
.bind('keyup', function(){
	jQuery(this).ColorPickerSetColor(this.value);
});
              </script></td>
	      </tr>
		  <tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e('Playlist Record Title OFF Color', 'vp3-html5' );?></td>
		    <td align="left" valign="middle"><input name="playlistRecordTitleOffColor" type="text" size="25" id="playlistRecordTitleOffColor" value="<?php echo esc_attr($_POST['playlistRecordTitleOffColor']);?>" style="background-color:#<?php echo esc_attr($_POST['playlistRecordTitleOffColor']);?>" />
            <script>
jQuery('#playlistRecordTitleOffColor').ColorPicker({
	onSubmit: function(hsb, hex, rgb, el) {
		jQuery(el).val(hex);
		jQuery(el).css("background-color",'#'+hex);
		jQuery(el).ColorPickerHide();
	},
	onBeforeShow: function () {
		jQuery(this).ColorPickerSetColor(this.value);
	}
})
.bind('keyup', function(){
	jQuery(this).ColorPickerSetColor(this.value);
});
              </script>            </td>
	      </tr>
		  <tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e('Playlist Record Desc OFF Color', 'vp3-html5' );?></td>
		    <td align="left" valign="middle"><input name="playlistRecordDescOffColor" type="text" size="25" id="playlistRecordDescOffColor" value="<?php echo esc_attr($_POST['playlistRecordDescOffColor']);?>" style="background-color:#<?php echo esc_attr($_POST['playlistRecordDescOffColor']);?>" />
            <script>
jQuery('#playlistRecordDescOffColor').ColorPicker({
	onSubmit: function(hsb, hex, rgb, el) {
		jQuery(el).val(hex);
		jQuery(el).css("background-color",'#'+hex);
		jQuery(el).ColorPickerHide();
	},
	onBeforeShow: function () {
		jQuery(this).ColorPickerSetColor(this.value);
	}
})
.bind('keyup', function(){
	jQuery(this).ColorPickerSetColor(this.value);
});
              </script>            </td>
	      </tr>
		  <tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e('Playlist Record Bg OFF Img Opacity', 'vp3-html5' );?></td>
		    <td align="left" valign="middle"><script>
	jQuery(function() {
		jQuery( "#playlistRecordBgOffImgOpacity-slider-range-min" ).slider({
			range: "min",
			value: <?php echo esc_js($_POST['playlistRecordBgOffImgOpacity']);?>,
			min: 0,
			max: 100,
			slide: function( event, ui ) {
				jQuery( "#playlistRecordBgOffImgOpacity" ).val(ui.value );
			}
		});
		jQuery( "#playlistRecordBgOffImgOpacity" ).val( jQuery( "#playlistRecordBgOffImgOpacity-slider-range-min" ).slider( "value" ) );
	});
	        </script>
                <div id="playlistRecordBgOffImgOpacity-slider-range-min" class="inlinefloatleft" style="width:200px;"></div>
		      <div class="inlinefloatleft" style="padding-left:20px;">%
		        <input name="playlistRecordBgOffImgOpacity" type="text" size="10" id="playlistRecordBgOffImgOpacity" style="border:0; color:#000000; font-weight:bold;"/>
            </div></td>
	    </tr>
		  <tr>
		    <td align="right" valign="top" class="row-title">&nbsp;</td>
		    <td align="left" valign="middle">&nbsp;</td>
	      </tr>
		  <tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e('Playlist Record Background ON Color', 'vp3-html5' );?></td>
		    <td align="left" valign="middle"><input name="playlistRecordBgOnColor" type="text" size="25" id="playlistRecordBgOnColor" value="<?php echo esc_attr($_POST['playlistRecordBgOnColor']);?>" style="background-color:#<?php echo esc_attr($_POST['playlistRecordBgOnColor']);?>" />
		      <script>
jQuery('#playlistRecordBgOnColor').ColorPicker({
	onSubmit: function(hsb, hex, rgb, el) {
		jQuery(el).val(hex);
		jQuery(el).css("background-color",'#'+hex);
		jQuery(el).ColorPickerHide();
	},
	onBeforeShow: function () {
		jQuery(this).ColorPickerSetColor(this.value);
	}
})
.bind('keyup', function(){
	jQuery(this).ColorPickerSetColor(this.value);
});
              </script></td>
	      </tr>
		  <tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e('Playlist Record Title ON Color', 'vp3-html5' );?></td>
		    <td align="left" valign="middle"><input name="playlistRecordTitleOnColor" type="text" size="25" id="playlistRecordTitleOnColor" value="<?php echo esc_attr($_POST['playlistRecordTitleOnColor']);?>" style="background-color:#<?php echo esc_attr($_POST['playlistRecordTitleOnColor']);?>" />
            <script>
jQuery('#playlistRecordTitleOnColor').ColorPicker({
	onSubmit: function(hsb, hex, rgb, el) {
		jQuery(el).val(hex);
		jQuery(el).css("background-color",'#'+hex);
		jQuery(el).ColorPickerHide();
	},
	onBeforeShow: function () {
		jQuery(this).ColorPickerSetColor(this.value);
	}
})
.bind('keyup', function(){
	jQuery(this).ColorPickerSetColor(this.value);
});
              </script>            </td>
	      </tr>
		  <tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e('Playlist Record Desc ON Color', 'vp3-html5' );?></td>
		    <td align="left" valign="middle"><input name="playlistRecordDescOnColor" type="text" size="25" id="playlistRecordDescOnColor" value="<?php echo esc_attr($_POST['playlistRecordDescOnColor']);?>" style="background-color:#<?php echo esc_attr($_POST['playlistRecordDescOnColor']);?>" />
            <script>
jQuery('#playlistRecordDescOnColor').ColorPicker({
	onSubmit: function(hsb, hex, rgb, el) {
		jQuery(el).val(hex);
		jQuery(el).css("background-color",'#'+hex);
		jQuery(el).ColorPickerHide();
	},
	onBeforeShow: function () {
		jQuery(this).ColorPickerSetColor(this.value);
	}
})
.bind('keyup', function(){
	jQuery(this).ColorPickerSetColor(this.value);
});
              </script>            </td>
	      </tr>
		  <tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e('Playlist Record Bg ON Img Opacity', 'vp3-html5' );?></td>
		    <td align="left" valign="middle"><script>
	jQuery(function() {
		jQuery( "#playlistRecordBgOnImgOpacity-slider-range-min" ).slider({
			range: "min",
			value: <?php echo esc_js($_POST['playlistRecordBgOnImgOpacity']);?>,
			min: 0,
			max: 100,
			slide: function( event, ui ) {
				jQuery( "#playlistRecordBgOnImgOpacity" ).val(ui.value );
			}
		});
		jQuery( "#playlistRecordBgOnImgOpacity" ).val( jQuery( "#playlistRecordBgOnImgOpacity-slider-range-min" ).slider( "value" ) );
	});
	        </script>
                <div id="playlistRecordBgOnImgOpacity-slider-range-min" class="inlinefloatleft" style="width:200px;"></div>
		      <div class="inlinefloatleft" style="padding-left:20px;">%
		        <input name="playlistRecordBgOnImgOpacity" type="text" size="10" id="playlistRecordBgOnImgOpacity" style="border:0; color:#000000; font-weight:bold;"/>
            </div></td>
	    </tr>
		  <tr>
		    <td align="right" valign="top" class="row-title">&nbsp;</td>
		    <td align="left" valign="middle">&nbsp;</td>
	      </tr>


		  <tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e('Number Of Items Per Screen', 'vp3-html5' );?></td>
		    <td align="left" valign="top"><input name="numberOfThumbsPerScreen" type="text" size="25" id="numberOfThumbsPerScreen" value="<?php echo esc_attr($_POST['numberOfThumbsPerScreen']);?>"/></td>
	    </tr>

<tr>
 		    <td align="right" valign="top" class="row-title"><?php esc_html_e('Playlist Scroller Bg Color OFF', 'vp3-html5' );?></td>
 		    <td align="left" valign="middle"><input name="playlistScrollerBgColorOFF" type="text" size="25" id="playlistScrollerBgColorOFF" value="<?php echo esc_attr($_POST['playlistScrollerBgColorOFF']);?>" style="background-color:#<?php echo esc_attr($_POST['playlistScrollerBgColorOFF']);?>" />
            <script>
jQuery('#playlistScrollerBgColorOFF').ColorPicker({
	onSubmit: function(hsb, hex, rgb, el) {
		jQuery(el).val(hex);
		jQuery(el).css("background-color",'#'+hex);
		jQuery(el).ColorPickerHide();
	},
	onBeforeShow: function () {
		jQuery(this).ColorPickerSetColor(this.value);
	}
})
.bind('keyup', function(){
	jQuery(this).ColorPickerSetColor(this.value);
});
              </script>            </td>
	      </tr>
 		  <tr>
 		    <td align="right" valign="top" class="row-title"><?php esc_html_e('Playlist Scroller Bg Color ON', 'vp3-html5' );?></td>
 		    <td align="left" valign="middle"><input name="playlistScrollerBgColorON" type="text" size="25" id="playlistScrollerBgColorON" value="<?php echo esc_attr($_POST['playlistScrollerBgColorON']);?>" style="background-color:#<?php echo esc_attr($_POST['playlistScrollerBgColorON']);?>" />
            <script>
jQuery('#playlistScrollerBgColorON').ColorPicker({
	onSubmit: function(hsb, hex, rgb, el) {
		jQuery(el).val(hex);
		jQuery(el).css("background-color",'#'+hex);
		jQuery(el).ColorPickerHide();
	},
	onBeforeShow: function () {
		jQuery(this).ColorPickerSetColor(this.value);
	}
})
.bind('keyup', function(){
	jQuery(this).ColorPickerSetColor(this.value);
});
              </script>            </td>
	      </tr>
		  <tr>
		    <td align="right" valign="top" class="row-title">&nbsp;</td>
		    <td align="left" valign="middle">&nbsp;</td>
	      </tr>
		  <tr>
		    <td colspan="2" align="center" valign="top" class="lbg_regGray"><?php esc_html_e('- Search Area -', 'vp3-html5' );?></td>
	      </tr>
		  <tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e('Show Search Area', 'vp3-html5' );?></td>
		    <td align="left" valign="middle"><select name="showSearch" id="showSearch">
              <option value="true" <?php echo (($_POST['showSearch']=='true')?'selected="selected"':'')?>>true</option>
              <option value="false" <?php echo (($_POST['showSearch']=='false')?'selected="selected"':'')?>>false</option>
            </select></td>
	   </tr>
		  <tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e('Search Area Background Color', 'vp3-html5' );?></td>
		    <td align="left" valign="middle"><input name="searchAreaBg" type="text" size="25" id="searchAreaBg" value="<?php echo esc_attr($_POST['searchAreaBg']);?>" style="background-color:#<?php echo esc_attr($_POST['searchAreaBg']);?>" />
	        <script>
jQuery('#searchAreaBg').ColorPicker({
	onSubmit: function(hsb, hex, rgb, el) {
		jQuery(el).val(hex);
		jQuery(el).css("background-color",'#'+hex);
		jQuery(el).ColorPickerHide();
	},
	onBeforeShow: function () {
		jQuery(this).ColorPickerSetColor(this.value);
	}
})
.bind('keyup', function(){
	jQuery(this).ColorPickerSetColor(this.value);
});
              </script></td>
	      </tr>
		  <tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e('Search Input Text', 'vp3-html5' );?></td>
		    <td align="left" valign="middle"><input name="searchInputText" type="text" size="50" id="searchInputText" value="<?php echo esc_attr($_POST['searchInputText']);?>"/></td>
	      </tr>
		  <tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e('Search Input Background Color', 'vp3-html5' );?></td>
		    <td align="left" valign="middle"><input name="searchInputBg" type="text" size="25" id="searchInputBg" value="<?php echo esc_attr($_POST['searchInputBg']);?>" style="background-color:#<?php echo esc_attr($_POST['searchInputBg']);?>" />
		      <script>
jQuery('#searchInputBg').ColorPicker({
	onSubmit: function(hsb, hex, rgb, el) {
		jQuery(el).val(hex);
		jQuery(el).css("background-color",'#'+hex);
		jQuery(el).ColorPickerHide();
	},
	onBeforeShow: function () {
		jQuery(this).ColorPickerSetColor(this.value);
	}
})
.bind('keyup', function(){
	jQuery(this).ColorPickerSetColor(this.value);
});
              </script></td>
	      </tr>
		  <tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e('Search Input Border Color', 'vp3-html5' );?></td>
		    <td align="left" valign="middle"><input name="searchInputBorderColor" type="text" size="25" id="searchInputBorderColor" value="<?php echo esc_attr($_POST['searchInputBorderColor']);?>" style="background-color:#<?php echo esc_attr($_POST['searchInputBorderColor']);?>" />
		      <script>
jQuery('#searchInputBorderColor').ColorPicker({
	onSubmit: function(hsb, hex, rgb, el) {
		jQuery(el).val(hex);
		jQuery(el).css("background-color",'#'+hex);
		jQuery(el).ColorPickerHide();
	},
	onBeforeShow: function () {
		jQuery(this).ColorPickerSetColor(this.value);
	}
})
.bind('keyup', function(){
	jQuery(this).ColorPickerSetColor(this.value);
});
              </script></td>
	      </tr>
		  <tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e('Search Input Text Color', 'vp3-html5' );?></td>
		    <td align="left" valign="middle"><input name="searchInputTextColor" type="text" size="25" id="searchInputTextColor" value="<?php echo esc_attr($_POST['searchInputTextColor']);?>" style="background-color:#<?php echo esc_attr($_POST['searchInputTextColor']);?>" />
		      <script>
jQuery('#searchInputTextColor').ColorPicker({
	onSubmit: function(hsb, hex, rgb, el) {
		jQuery(el).val(hex);
		jQuery(el).css("background-color",'#'+hex);
		jQuery(el).ColorPickerHide();
	},
	onBeforeShow: function () {
		jQuery(this).ColorPickerSetColor(this.value);
	}
})
.bind('keyup', function(){
	jQuery(this).ColorPickerSetColor(this.value);
});
              </script></td>
	      </tr>
		  <tr>
		    <td align="right" valign="top" class="row-title">&nbsp;</td>
		    <td align="left" valign="middle">&nbsp;</td>
	      </tr>

      </table>
  </div>



</div>

<div style="text-align:center; padding:20px 0px 20px 0px;"><input name="Submit" type="submit" id="Submit" class="button-primary" value="Update Player Settings"></div>

</form>
</div>
